ocaml-flac package in Ubuntu

libflac-ocaml: OCaml interface to the flac library -- runtime files
libflac-ocaml-dbgsym: debug symbols for package libflac-ocaml
libflac-ocaml-dev: OCaml interface to the flac library -- development files

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
0.1.1-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Artful Aardvark (current stable release)
0.1.1-4build1 release (universe) 2017-07-18
The Zesty Zapus (supported)
0.1.1-4 release (universe) 2016-11-03
The Xenial Xerus (supported)
0.1.1-3build2 release (universe) 2015-11-13
The Trusty Tahr (supported)
0.1.1-3build1 release (universe) 2013-12-24
The Precise Pangolin (supported)
0.1.0-1build3 release (universe) 2012-01-24